<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand mb-0 h1" href="/"><img src="/img/battleship.png" class="d-inline-block align-top">&MediumSpace;Battleship.tk</a>



    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <%if (req.user) { %>
            <a class="nav-link" href="/login">Área de Utilizador</a>
          <%} else { %>
            <a class="nav-link" href="/login">Login</a>
          <%} %>
        </li>
      </ul>
    </div>
  </nav>